path: /build/build/LWP-MediaTypes-dev-perl-6.20.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/LWP-MediaTypes -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/LWP-MediaTypes
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/LWP-MediaTypes && luet-portage --dir
    /pkgdir/LWP-MediaTypes dev-perl/LWP-MediaTypes && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d4734bef006eaaa20adab1d23f9a973115c380190a2b6697ffa03471b948ca7e
  package:
    name: LWP-MediaTypes
    version: 6.20.0
    category: dev-perl
    requires:
    - name: IO-HTML
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Media types and mailcap processing
    uri:
    - https://metacpan.org/release/LWP-MediaTypes
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-05 17:06:00.69018738 +0000 UTC m=+138.003464664
    labels:
      DEPEND: '!<dev-perl/libwww-perl-6 dev-lang/perl:=[-build(-)]'
      RDEPEND: '!<dev-perl/libwww-perl-6 dev-lang/perl:=[-build(-)]'
      emerge.packages: dev-perl/LWP-MediaTypes
      kit: perl-kit
      original.package.name: dev-perl/LWP-MediaTypes
      original.package.slot: "0"
      original.package.version: 6.20.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/LWP-MediaTypes
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b782e9e4e7f0d732751fcf0297cc24d47144b4a8cb44146444934543f17ae11f
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/LWP/MediaTypes.pm
- usr/lib64/perl5/vendor_perl/5.32.0/LWP/media.types
- usr/share/doc/LWP-MediaTypes-6.20.0-r1/Changes.bz2
- usr/share/doc/LWP-MediaTypes-6.20.0-r1/README.bz2
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/CATEGORY
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/CBUILD
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/CFLAGS
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/CHOST
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/CONTENTS
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/COUNTER
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/DEPEND
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/EAPI
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/FEATURES
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/INHERITED
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/IUSE
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/KEYWORDS
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/LDFLAGS
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/LICENSE
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/LWP-MediaTypes-6.20.0-r1.ebuild
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/PF
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/RDEPEND
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/SIZE
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/SLOT
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/USE
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/environment.bz2
- var/db/pkg/dev-perl/LWP-MediaTypes-6.20.0-r1/repository
package_cacheimage: ""
runtime:
  name: LWP-MediaTypes
  version: 6.20.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Media types and mailcap processing
  uri:
  - https://metacpan.org/release/LWP-MediaTypes
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!<dev-perl/libwww-perl-6 dev-lang/perl:=[-build(-)]'
    RDEPEND: '!<dev-perl/libwww-perl-6 dev-lang/perl:=[-build(-)]'
    emerge.packages: dev-perl/LWP-MediaTypes
    kit: perl-kit
    original.package.name: dev-perl/LWP-MediaTypes
    original.package.slot: "0"
    original.package.version: 6.20.0-r1
